<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Contact extends Model
{
    protected $fillable = ['company_id'];

    public function user() {

        return $this->belongsTo(App\User);

    }

    public function company(){

        return $this->belongsTo(App\Company);

    }

}
